table {
    width: 100%;
  }
  
  .mat-form-field {
    font-size: 14px;
    width: 100%;
  }
  
  td, th {
    width: 1%;
  }

  .link {
    cursor:pointer;
    color:blue;
    text-decoration:underline;
}